.mform .titleh3 {
  text-transform:uppercase;
	text-align: center;
	font-family: helvetica, arial, sans-serif;
	color: #666;
	font-weight: lighter;
	font-size:18px;
}

.mform .field {
	position: relative;
}

.mform .field i {
	position: absolute;
	right: 10px;
	top:10px;
	display: none;
}

.mform form{
	width: 500px;
	margin: 0 auto;
}

.mform #vyzov, .mform input, .mform textarea{
	position: relative;
    margin: 0;
    padding: 17px;
    font-size: 16px;
    margin-top: 18px;
    width: 94%;
    border: 2px solid #e9dfd7;
    background-color: #fff;
    color: #723600;
    -webkit-transition: background-color .3s, border-color .4s;
    -moz-transition: background-color .3s, border-color .4s;
    -o-transition: background-color .3s, border-color .4s;
    transition: background-color .3s, border-color .4s;
}
.mform input::placeholder, .mform textarea::placeholder {
    color: #723600;
    
}
.mform textarea{
	/*height: 100px;*/
	resize:none;
}

.mform input:focus, .mform textarea:focus, .mform input:hover, .mform textarea:hover{
	outline:none;
	/*border-color: #777;*/
}

.mform #vyzov{
	display: block;
	border: none;
	background-color: #d18f25;
	color: #fff;
	position: relative;
	height: 50px;
	font-weight: 700;
	line-height: 50px;
	padding: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	cursor: pointer;
	width: 160px;
}

.mform #vyzov:hover{
	background-color: #555;
}

.mform #vyzov:before,
.mform #vyzov:after{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	line-height: 50px;
	cursor: default;
}

.mform #vyzov:after{
	top:-100%;
	content:attr(data-success);
	background: #7aca7c;
	color: #358337;
	-webkit-transform-origin: 0% 100%;
	-webkit-transform: rotateX(90deg);
	-moz-transform-origin: 0% 100%;
	-moz-transform: rotateX(90deg);
	-ms-transform-origin: 0% 100%;
	-ms-transform: rotateX(90deg);
	transform-origin: 0% 100%;
	transform: rotateX(90deg);
}
.mform #vyzov:before{
	top:100%;
	background: #e96a6a;
	color: #a33a3a;
	content:attr(data-error);
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotateX(-90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotateX(-90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotateX(-90deg);
	transform-origin: 0% 0%;
	transform: rotateX(-90deg);
}

.mform #submit-error  {
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	display: block;
	border: none;
	background-color: red;
	color: #fff;
	position: relative;
	height: 50px;
	line-height: 50px;
	padding: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	cursor: pointer;
	width: 522px;
}

.mform #submit-success {
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	display: block;
	border: none;
	background-color: green;
	color: #fff;
	position: relative;
	height: 50px;
	line-height: 50px;
	padding: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	cursor: pointer;
	width: 522px;
}

.mform .success {
	background-color: #EAFFF8;
}

.mform .success+i{
	color: #1C9D39;
	display: block;
}

.mform .error+i{
	color: #B82020;
	display: block;
}

.mform .error {
	background-color: #FFF1FF;
}